## node-modern-syslog 1.2.0

=== Makefile ===
rebuild:
	node-gyp rebuild
