## node-modern-syslog 1.1.4

=== debian/changelog ===
node-modern-syslog (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #898244)

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Aug 2018 07:27:52 +0200
