=== debian/control ===
Source: node-modern-syslog
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               node-debug,
               node-gyp,
               node-nan (>= 2.0.5),
               node-tap,
               nodejs
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/js-team/node-modern-syslog
Vcs-Git: https://salsa.debian.org/js-team/node-modern-syslog.git
Homepage: https://github.com/strongloop/modern-syslog

Package: node-modern-syslog
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         nodejs,
         node-nan (>= 2.0.5)
Description: native syslog client library for Node.js
 modern-syslog is the only Node.js library that uses native bindings to the
 libc syslog API, is async, can be used as a stream, and is API compatible
 with the (deprecated) node-syslog.
 It uses Nan, so supports node and io.js
