=== debian/tests/control ===
Tests: require, test
Depends: node-modern-syslog, node-tap, node-debug, node-nan, node-gyp, nodejs
