## node-modern-syslog 1.2.0

=== debian/changelog ===
node-modern-syslog (1.2.0-4) unstable; urgency=medium

  * Drop build-dependency to nodejs
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 10:50:06 +0200

node-modern-syslog (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Jérémy Lal ]
  * Disable test coverage, fix FTBFS (Closes: #1008100)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 22 Mar 2022 15:08:23 +0100

node-modern-syslog (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-gyp and node-nan.

  [ Bastien Roucariès ]
  * MA: same
  * Improve uscan

 -- Bastien Roucariès <rouca@debian.org>  Fri, 17 Sep 2021 20:45:50 +0000

node-modern-syslog (1.2.0-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Switch test and install to pkg-js-tools
  * New upstream version 1.2.0
  * Add "Rules-Requires-Root: no"
  * Override "files" field using debian/nodejs/files
  * Remove useless link

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Oct 2019 21:32:47 +0100

node-modern-syslog (1.1.4-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Declare compliance with policy 4.2.1

  [ Jérémy Lal ]
  * Build-Depends libnode-dev, node-gyp >= 3.8.0-2
  * Remove dependency on nodejs
  * Install only built shared lib, not the whole dir
  * Standards-Version 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Wed, 09 Jan 2019 21:39:24 +0100
