=== debian/control ===
Source: node-modern-syslog
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , libnode-dev
 , node-debug
 , node-gyp
 , node-nan
 , node-tap <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-modern-syslog
Vcs-Git: https://salsa.debian.org/js-team/node-modern-syslog.git
Homepage: https://github.com/strongloop/modern-syslog
Rules-Requires-Root: no

Package: node-modern-syslog
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
 , ${shlibs:Depends}
Description: native syslog client library for Node.js
 modern-syslog is the only Node.js library that uses native bindings to the
 libc syslog API, is async, can be used as a stream, and is API compatible
 with the (deprecated) node-syslog.
 It uses Nan, so supports node and io.js
