=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT)%node-modern-syslog-$1$2% \
 https://github.com/strongloop/modern-syslog/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
